Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226817 - Dell Activate static page is not displayed per specs
Summary: Dell Activate static page is not displayed per specs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Product_Activation
Version: web230
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark Sechrest
QA Contact: Web Development
URL: http://www.webqa.redhat.com/dell/acti...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 19:03 UTC by joseph canton
Modified: 2007-04-18 17:59 UTC (History)
0 users

Fixed In Version: web230
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 20:00:51 UTC


Attachments (Terms of Use)
Dell Activation Landing page spec (deleted)
2007-02-01 19:17 UTC, joseph canton
no flags Details

Description joseph canton 2007-02-01 19:03:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060130 Red Hat/1.0.7-1.4.3 Firefox/1.0.7

Description of problem:
A static "landing" page is required for Dell Customers prior to the Dell Activation sequence.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. navigate to URL in browser.


Actual Results:


Expected Results:


Additional info:

Comment 1 joseph canton 2007-02-01 19:05:19 UTC
Matt Webbink has requested a static page with the following content
> for the Jan 30 release:
>
> *Activate Your Dell Service Tag Number*
>
>
> Thank you for purchasing Red Hat Enterprise Linux. Your subscription
> will keep your system secure and compliant with the latest updates and
> patches. To start your subscription you will need to login to Red Hat
> and activate your Dell Service Tag Number.
>
>
> *Activate Now* <link to: www.redhat.com/wapps/dellactivate
> <http://www.redhat.com/wapps/dellactivate>>
>
>
> As a reminder, you will need to login to Red Hat to reach the Dell
> Activation page. If you do not have a Red Hat login you will be given
> an opportunity to create one.
>
>
> If you have any questions, visit www.redhat.com/contact
> <http://www.redhat.com/contact>.
>
>
>
> the above should be at url:   www.redhat.com/wapps/dell
>
> 

Comment 2 joseph canton 2007-02-01 19:12:54 UTC
Per conversation w/ Matt Webbink change static page address to
www.redhat.com/dell   as a better place for a static page.

Comment 3 joseph canton 2007-02-01 19:17:27 UTC
Created attachment 147130 [details]
Dell Activation Landing page spec

Comment 4 Wes 2007-02-06 16:18:32 UTC
This has been created and approved by Matt Webbink. I have tagged it to QA and
to STAGE. Let me know if there are any changes or questions.

http://www.webqa.redhat.com/dell/activate/

Thanks,
-wes

Comment 5 Mark Sechrest 2007-02-06 18:03:44 UTC
This should be ON_QA now.

Comment 6 Mark Sechrest 2007-02-27 20:00:51 UTC
Closing b/c 230 has been released


Note You need to log in before you can comment on or make changes to this bug.